<?xml version="1.0" encoding="UTF-16"?><flip_pop title="12" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>الأحرف السبعة هي أنواع المبادلات والمعاملات عند الصوفيّة. هي الزهد
  والقناعة مع اليقين، والحزم والخدمة مع الحياء، والكرَم والفتوّة مع
  الفَقْر، والمجاهدة والمراقبة مع الخوف، والرجاء والتضرُّع والاستغفار مع
  الرّضا، والشكر والصبر مع المحاسبة والمحبّة، والشوق مع المشاهدة.</p>
	</cont_txt></content></flip_pop>